libggi-devel-2.2.2-alt3.1.x86_64.rpm


Advertisement

Description

libggi-devel - development part of libggi

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libggi-devel
Package version 2.2.2
Package release alt3.1
Package architecture x86_64
Package type rpm
Installed size 243.70 KB
Download size 243.70 KB
Official Mirror ftp.altlinux.org
development files for libggi

Alternatives

Package Version Architecture Repository
libggi-devel-2.2.2-alt3.1.i586.rpm 2.2.2 i586 Classic
libggi-devel - - -

Requires

Name Value
libX11-devel -
libggi = 2.2.2-alt3.1
libgii-devel >= 1.0.2
rpmlib(PayloadIsLzma) -

Provides

Name Value
libggi-devel = 2.2.2-alt3.1

Download

Type URL
Binary Package libggi-devel-2.2.2-alt3.1.x86_64.rpm
Source Package libggi-2.2.2-alt3.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libggi-devel rpm package:
    # sudo apt-get install libggi-devel

Files

Path
/usr/include/ggi/ggi-defs.h
/usr/include/ggi/ggi-unix.h
/usr/include/ggi/ggi.h
/usr/include/ggi/ggi_ext.h
/usr/include/ggi/ll.h
/usr/include/ggi/types.h
/usr/include/ggi/display/aa.h
/usr/include/ggi/display/auto.h
/usr/include/ggi/display/directx.h
/usr/include/ggi/display/fbdev.h
/usr/include/ggi/display/file.h
/usr/include/ggi/display/glide.h
/usr/include/ggi/display/ipc.h
/usr/include/ggi/display/kgi.h
/usr/include/ggi/display/lcd823.h
/usr/include/ggi/display/libkgi.h
/usr/include/ggi/display/linvtsw.h
/usr/include/ggi/display/mansync.h
/usr/include/ggi/display/memory.h
/usr/include/ggi/display/modelist.h
/usr/include/ggi/display/monotext.h
/usr/include/ggi/display/multi.h
/usr/include/ggi/display/palemu.h
/usr/include/ggi/display/quartz.h
/usr/include/ggi/display/sub.h
/usr/include/ggi/display/svgalib.h
/usr/include/ggi/display/tele.h
/usr/include/ggi/display/tile.h
/usr/include/ggi/display/trueemu.h
/usr/include/ggi/display/vcsa.h
/usr/include/ggi/display/vgl.h
/usr/include/ggi/display/x.h
/usr/include/ggi/display/xcommon.h
/usr/include/ggi/display/xevi.h
/usr/include/ggi/display/xf86dga.h
/usr/include/ggi/display/xlib.h
/usr/include/ggi/internal/dltypes.h
/usr/include/ggi/internal/ggi-dl.h
/usr/include/ggi/internal/ggidlinit.h
/usr/include/ggi/internal/ggilibinit.h
/usr/include/ggi/internal/internal.h
/usr/include/ggi/internal/plat.h
/usr/include/ggi/internal/structs.h
/usr/include/ggi/internal/triple-int.h
/usr/include/ggi/internal/unit.h
/usr/lib64/libggi.so

Changelog

See libggi-2.2.2-alt3.1.x86_64.rpm changelog.

See Also

Package Description
libggi-devel-static-2.2.2-alt3.1.x86_64.rpm development part of libggi, static build
libghttp-1.0.9-alt6.qa1.x86_64.rpm GNOME HTTP client library
libghttp-devel-1.0.9-alt6.qa1.x86_64.rpm GNOME HTTP client development
libgiblib-1.2.4-alt0.4.qa1.x86_64.rpm Enlightened backgrounds manipulating library
libgiblib-devel-1.2.4-alt0.4.qa1.x86_64.rpm giblib headers and development libraries
libgibsonclient-1.0.0-alt1.git20140523.x86_64.rpm Gibson cache server native client library
libgibsonclient-devel-1.0.0-alt1.git20140523.x86_64.rpm Development files of libgibsonclient
libgif-4.1.6-alt3.x86_64.rpm A library for manipulating GIF format image files
libgif-devel-4.1.6-alt3.x86_64.rpm Development tools for programs which will use the libgif library
libgif-utils-4.1.6-alt3.x86_64.rpm Programs for manipulating GIF format image files
libgii-1.0.2-alt3.qa2.x86_64.rpm A flexible library for input handling (General Input Interface)
libgii-devel-1.0.2-alt3.qa2.x86_64.rpm development part of libgii
libgii-devel-static-1.0.2-alt3.qa2.x86_64.rpm development part of libgii, static version
libgimp-2.10.6-alt1.x86_64.rpm GIMP libraries
libgimp-devel-2.10.6-alt1.x86_64.rpm GIMP plugin and extension development kit
Advertisement
Advertisement